<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#088036</color>
    <color name="colorPrimaryDark">#FF02461B</color>
    <color name="colorAccent">#FF9800</color>
    <color name="colorWhite">#FFFFFF</color>
</resources>
